geotools-unsupported-2.6.5-1.jpp6.noarch.rpm


Advertisement

Description

geotools-unsupported - Unsupported modules for geotools

Property Value
Distribution RPM Universal
Repository JPackage 6.0 Devel all
Package filename geotools-unsupported-2.6.5-1.jpp6.noarch.rpm
Package name geotools-unsupported
Package version 2.6.5
Package release 1.jpp6
Package architecture noarch
Package type rpm
Homepage -
License -
Maintainer -
Download size 4.17 MB
Installed size 4.40 MB
Unsupported modules for geotools.

Alternatives

Package Version Architecture Repository
geotools-unsupported - - -

Requires

Name Value
apache-commons-cli2 -
apache-commons-codec -
apache-commons-collections -
apache-commons-digester -
apache-commons-httpclient -
apache-commons-io -
apache-commons-jxpath -
apache-commons-logging -
eclipse-emf -
eclipse-emf-xsd -
freemarker -
geoapi -
geotools-extensions = 2.6.5-1.jpp6
geotools-libraries = 2.6.5-1.jpp6
geotools-ogc = 2.6.5-1.jpp6
geotools-plugin-geotiff = 2.6.5-1.jpp6
geotools-plugin-image = 2.6.5-1.jpp6
geotools-plugin-imagemosaic = 2.6.5-1.jpp6
geotools-plugin-postgis = 2.6.5-1.jpp6
geotools-plugin-shapefile = 2.6.5-1.jpp6
h2database -
imageio-ext -
jai-core -
jai-imageio-core -
javamail_1_4_api -
jdom -
jsqlparser -
jsr275 -
jts-topo-suite -
miglayout -
netcdf-java -
picocontainer -
swingx -
xpp3 -

Provides

Name Value
geotools-unsupported = 2.6.5-1.jpp6

Download

Type URL
Mirror mirrors.dotsrc.org
Binary Package geotools-unsupported-2.6.5-1.jpp6.noarch.rpm
Source Package geotools-2.6.5-1.jpp6.src.rpm

Install Howto

Fedora, CentOS, RHEL:
  1. Create the repository config file /etc/yum.repos.d/jpackage-generic-6.0-devel.repo:
    
    [jpackage-generic-6.0-devel]
    name=JPackage (free), generic
    baseurl=http://mirrors.dotsrc.org/jpackage/6.0/generic/devel/
    gpgcheck=1
    gpgkey=http://jpackage.org/jpackage.asc
    enabled=1
    
  2. Install geotools-unsupported rpm package:
    # yum install geotools-unsupported
openSUSE:
  1. Add the JPackage 6.0 Devel repository:
    # zypper addrepo http://mirrors.dotsrc.org/jpackage/6.0/generic/devel/ jpackage-6.0-devel
  2. Install geotools-unsupported rpm package:
    # zypper install geotools-unsupported
Mandriva, Mageia:
  1. Add the JPackage 6.0 Devel repository:
    # urpmi.addmedia jpackage-6.0-devel http://mirrors.dotsrc.org/jpackage/6.0/generic/devel/ with hdlist.cz
  2. Update packages list:
    # urpmi.update -a
  3. Install geotools-unsupported rpm package:
    # urpmi geotools-unsupported

Files

Path
/usr/share/java/geotools/gt-app-schema-2.6.5.jar
/usr/share/java/geotools/gt-app-schema-tests-2.6.5.jar
/usr/share/java/geotools/gt-app-schema-tests.jar
/usr/share/java/geotools/gt-app-schema.jar
/usr/share/java/geotools/gt-caching-2.6.5.jar
/usr/share/java/geotools/gt-caching.jar
/usr/share/java/geotools/gt-coverageio-2.6.5.jar
/usr/share/java/geotools/gt-coverageio-netcdf-2.6.5.jar
/usr/share/java/geotools/gt-coverageio-netcdf.jar
/usr/share/java/geotools/gt-coverageio.jar
/usr/share/java/geotools/gt-coveragetools-2.6.5.jar
/usr/share/java/geotools/gt-coveragetools.jar
/usr/share/java/geotools/gt-directory-2.6.5.jar
/usr/share/java/geotools/gt-directory.jar
/usr/share/java/geotools/gt-epsg-h2-2.6.5.jar
/usr/share/java/geotools/gt-epsg-h2.jar
/usr/share/java/geotools/gt-epsg-oracle-2.6.5.jar
/usr/share/java/geotools/gt-epsg-oracle.jar
/usr/share/java/geotools/gt-geometry-2.6.5.jar
/usr/share/java/geotools/gt-geometry.jar
/usr/share/java/geotools/gt-jts-wrapper-2.6.5.jar
/usr/share/java/geotools/gt-jts-wrapper.jar
/usr/share/java/geotools/gt-mysql-2.6.5.jar
/usr/share/java/geotools/gt-mysql.jar
/usr/share/java/geotools/gt-oracle-spatial-2.6.5.jar
/usr/share/java/geotools/gt-oracle-spatial.jar
/usr/share/java/geotools/gt-postgis-versioned-2.6.5.jar
/usr/share/java/geotools/gt-postgis-versioned.jar
/usr/share/java/geotools/gt-process-2.6.5.jar
/usr/share/java/geotools/gt-process.jar
/usr/share/java/geotools/gt-sample-data-access-2.6.5.jar
/usr/share/java/geotools/gt-sample-data-access.jar
/usr/share/java/geotools/gt-shapefile-renderer-2.6.5.jar
/usr/share/java/geotools/gt-shapefile-renderer.jar
/usr/share/java/geotools/gt-swing-2.6.5.jar
/usr/share/java/geotools/gt-swing.jar
/usr/share/java/geotools/gt-temporal-2.6.5.jar
/usr/share/java/geotools/gt-temporal.jar
/usr/share/java/geotools/gt-vpf-2.6.5.jar
/usr/share/java/geotools/gt-vpf.jar
/usr/share/java/geotools/gt-webservice-2.6.5.jar
/usr/share/java/geotools/gt-webservice.jar
/usr/share/java/geotools/gt-wfs-2.6.5.jar
/usr/share/java/geotools/gt-wfs.jar
/usr/share/java/geotools/gt-wps-2.6.5.jar
/usr/share/java/geotools/gt-wps.jar

Changelog

2010-11-08 - Ralph Apel <r.apel@r-apel.de> 2.6.5-1
- 2.6.5
- app-schema-packages added
- build maven jar-collector first
2010-11-05 - Ralph Apel <r.apel@r-apel.de> 2.6.4-3
- Fix h2-database Req to h2database
- Drop gdal-java Req: its gdal-bindings from imageio-ext
- Inhibit xz payload
- Don't use epoch macro
- Add app-schema/webservice
2010-11-03 - Ralph Apel <r.apel@r-apel.de> 2.6.4-2
- Fix line endings with dos2unix
- Group jars into subpackages
- Generate and install the javadoc
- Assign runtime dependencies
2010-07-07 - Ralph Apel <r.apel@r-apel.de> 2.6.4-1
- First release

See Also

Package Description
geronimo-genesis2-2.0-1.jpp6.noarch.rpm Geronimo Genesis
gfv2corba-9.1-0.b01.1.jpp6.noarch.rpm CORBA ORB used in GlassFish v2
gfv2corba-javadoc-9.1-0.b01.1.jpp6.noarch.rpm Javadoc for gfv2corba
gfv2corba-manual-9.1-0.b01.1.jpp6.noarch.rpm Documents for gfv2corba
glassfish-jaf111-1.1.1-2.jpp6.noarch.rpm Glassfish - JavaBeans Activation Framework
glassfish-jaf111-javadoc-1.1.1-2.jpp6.noarch.rpm Javadoc for glassfish-jaf111
glassfish-jaf111-repolib-1.1.1-2.jpp6.noarch.rpm Artifacts to be uploaded to a repository library
glassfish-javamail141-1.4.1-6.jpp6.noarch.rpm Glassfish - JavaMail API
glassfish-javamail141-javadoc-1.4.1-6.jpp6.noarch.rpm Javadoc for glassfish-javamail141
google-appengine-1.5.1-2.jpp6.noarch.rpm Google Application Engine
google-appengine-javadoc-1.5.1-2.jpp6.noarch.rpm Javadoc for google-appengine
google-collections08-0.8-1.jpp6.noarch.rpm Google Collections Library
google-collections08-javadoc-0.8-1.jpp6.noarch.rpm Javadoc for google-collections08
google-gdata-1.41.1-1.jpp6.noarch.rpm Google Data Protocol
google-gdata-javadoc-1.41.1-1.jpp6.noarch.rpm Javadoc for google-gdata
Advertisement
Advertisement